uuid: d8d097d7-b4aa-4ba9-8dd8-1181a407b950
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: hFG3sm7kkwkMu9ruyw2Ys51J421IyluY9DhnSsT6tMM
id: paragraph.columnar
label: Columnar
description: ''
targetEntityType: paragraph
cache: true
